<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Vodafone Internet" mcc="286" mnc="02" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Vodafone MMS" mcc="286" mnc="02" apn="mms" user="vodafone" server="" password="vodafone" proxy="" port="" mmsproxy="217.31.233.18" mmsport="9401" mmsc="http://217.31.233.18:6001/MM1Servlet" type="mms" authtype="0"/>
  <apn carrier="HOS" mcc="286" mnc="02" apn="HOS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="286" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
